leaflet-rails Gem Info

Diaspora-V0.7.3.1
Nameleaflet-rails
GroupRuntime
Debian Nameruby-leaflet-rails
Debian Version
Parent(s) diaspora-v0.7.3.1

Requirement[u'1.2.0']